Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515482 - Azure Smart State on Windows VM throwing error "undefined method `[]' for nil:NilClass" in evm.log
Summary: Azure Smart State on Windows VM throwing error "undefined method `[]' for nil...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.0
Assignee: Jerry Keselman
QA Contact: Satyajit Bulage
URL:
Whiteboard: smartstate:azure:vm
Depends On: 1490488
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 21:32 UTC by Satoe Imaishi
Modified: 2018-03-06 15:20 UTC (History)
6 users (show)

Fixed In Version: 5.9.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1490488
Environment:
Last Closed: 2018-03-06 15:20:05 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 2 Satyajit Bulage 2017-12-07 14:13:08 UTC
SSA on windows instances retrieve Application without error in evm.log.

Verified Version: 5.9.0.11.20171127204214_e316988


Note You need to log in before you can comment on or make changes to this bug.